Bug 808862 - upgrade gnome-shell-extension-righthotcorner to gnome 3.4
upgrade gnome-shell-extension-righthotcorner to gnome 3.4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-righthotcorner (Show other bugs)
17
noarch Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 06:52 EDT by collura
Modified: 2012-12-08 11:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-08 11:09:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description collura 2012-04-01 06:52:25 EDT
Description of problem:
 
 update the extension to work with gnome-shell 3.4

Version-Release number of selected component (if applicable):

  gnome-shell-extension-righthotcorner-1.0-2.fc17.noarch

How reproducible:

 always

Steps to Reproduce:
1. install extension
2.
3.
  
Actual results:

  extension doesnt function, 
  gnome-tweek-tool grays out toggle switch and 
    lists as'Extension does not support shell version' 

Expected results:

  extension functions,
  gnome-tweak-tool can enable/disable extension and has no error

Additional info:
Comment 1 Fabian Affolter 2012-12-08 11:09:53 EST
This packages was orphaned.

Note You need to log in before you can comment on or make changes to this bug.